---
term: kokoyow
slug: kokoyow
alt forms: []
search terms:
  glb:
  - kokoyow
  eng:
  - coconut oil
  epo:
  - kokosoleo
  spa:
  - aceite de coco
ipa: kokoˈjow
ipa link: http://ipa-reader.xyz/?text=kokoˈjow&voice=Ewa
status: false
category: derived
word class: b
trans html:
  eng: coconut oil
  epo: kokosoleo
  spa: aceite de coco
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - coconut oil
  epo:
  - - kokosoleo
  spa:
  - - aceite de coco
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - koko
  - +
  - yow
  derived trans:
  - slug: koko
    text: koko
    word class: b
    trans:
      eng: coconut, <em>Cocos</em>
      epo: kokoso
      spa: coco, <em>Cocos</em>
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: yow
    text: yow
    word class: b
    trans:
      eng: oil
      epo: oleo
      spa: aceite, &oacute;leo, olio
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  halow:
    word class: b.oj; il
    term: halow
    eng: hello (<em>when answering the phone</em>)
    epo: ha lo, halo
    spa: bueno (<em>al tel&eacute;fono</em>), diga, al&oacute;, hola, oigo, s&iacute;,
      escucha, d&iacute;game
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  musikaxow:
    word class: b
    term: musikaxow
    eng: concert
    epo: koncerto
    spa: concierto, recital
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  xow:
    word class: b.oj
    term: xow
    eng: show, spectacle, performance; perform
    epo: spektaĵo, spektaklo; fari spektaĵon (pri)
    spa: espect&aacute;culo, <em>show</em>; representar, interpretar, ejecutar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- yow
...
